/*OVERRIDES*/
#topwrapper {
border-top: solid 0px #fc0 !important;/*
padding-top: 23px;
/*margin-bottom: 11px;*/
/*border-bottom: solid 23px #131313;*/
margin-bottom: 0px;
/*background: url(images/moon-bg.png) 50% 50% no-repeat;
/*width: 966px !important;
left: 185px;*/
height: 270px;
/*border: 5px solid #131313;*/
}
#header {
margin-bottom: 0px;
background: url(images/moon-bg.png) 50% 50% no-repeat;
height: 270px;
width: 975px;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}
#headleft {
padding: 26px 0px 0px !important;
}
#blog-title img {
/*max-width: 960px !important;*/
border: 0px solid #ea2401;
margin-left:50%;
}
#headright {
width: 277px !important;
margin-left: 44px !important;
margin-top: 96px !important;
}
#searchbox {
background-color: transparent !important;
padding-right: 26px !important;
}
#searchbox #s {
width: 190px !important;
margin: 2px 0;
box-shadow: 2px 2px 13px #999;
border-radius: 3px;
}
#searchbox img{
padding:2px;
}
/*#searchbox img:hover {
padding: 1px 2px;
}*/
#searchbox #searchsubmit {
height: 27px !important;
margin-top: 3px;
}
#blog-description {
display: none;
}
body {
/*background-image: url(images/feat-slide-bg.png) !important;*/
background-image:none !important;
/*background:#EA2401 url(images/moon-bg.jpg) !important;
/*background:#ff5d00;*/
background:#efefef !important;
}
#featured {
width: 967px !important;
border-radius: 5px;
}
#featured ul.ui-tabs-nav {
width: 327px !important;
}
#featured .ui-tabs-panel .info {
background: url(images/feat-slide-bg.png);
}
/*#featured ul.ui-tabs-nav li.ui-tabs-selected a:first-child {
	background: #131313 url(images/waxing-moon.png) 98% 50% no-repeat !important;
}*/
#featured ul.ui-tabs-nav li.ui-tabs-selected a.moon-1 {
	background: #131313 url(images/new-moon.png) 99% 44% no-repeat;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a.moon-2 {
	background: #131313 url(images/crescent-moon.png) 99% 49% no-repeat;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a.moon-3 {
	background: #131313 url(images/half-moon.png) 99% 49% no-repeat;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a.moon-4 {
	background: #131313 url(images/threefour-moon.png) 99% 49% no-repeat;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a.moon-5 {
	background: #131313 url(images/full-moon.png) 99% 51% no-repeat;
}
/*#featured ul.ui-tabs-nav li.ui-tabs-selected a:nth-child(2) {
	background: #131313 url(images/waxing-moon.png) 100% no-repeat !important;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a::before {
	content: " ";
   position: absolute;
 	z-index: -1;
	background: #fff url(images/rocket.png) 121% no-repeat !important;
	overflow:visible;
	width:400px;
}*/
#featured ul.ui-tabs-nav li {
font-family: Franklin Gothic Medium, Franklin Gothic, ITC Franklin Gothic, Arial, sans-serif !important;
text-transform:uppercase;
font-weight:bold !important;
}
#featured .info a {
text-decoration: none;
font-family: Rockwell, Courier, Arial !important;
/*text-transform:uppercase;*/
font-weight:bold;
}
#featured .info h2 a {
font-family: Rockwell, Courier, Arial !important;
text-transform:uppercase;
font-weight:bold;
}
li.widget-container {
width: 249px !important;
background:#ea2401 !important;
}
#sidebar {
margin-left: 21px !important;
}
#navwrapper {
display: none;
}
#midwrapper {
	/*background-color: #ff5d00 !important;*/
	/*background: #ff5d00 !important; /* Old browsers */
/*background: -moz-linear-gradient(top, #ff5d00 0%, #ea2401 100%) !important; /* FF3.6+ */
/*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff5d00), color-stop(100%,#ea2401)) !important; /* Chrome,Safari4+ */
/*background: -webkit-linear-gradient(top, #ff5d00 0%,#ea2401 100%) !important; /* Chrome10+,Safari5.1+ */
/*background: -o-linear-gradient(top, #ff5d00 0%,#ea2401 100%) !important; /* Opera 11.10+ */
/*background: -ms-linear-gradient(top, #ff5d00 0%,#ea2401 100%) !important; /* IE10+ */
/*background: linear-gradient(to bottom, #ff5d00 0%,#ea2401 100%) !important; /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5d00', endColorstr='#ea2401',GradientType=0 ) !important; /* IE6-9 */
/*background: #ff5d00; /* Old browsers */
/*background: -moz-radial-gradient(center, ellipse cover,  #ff5d00 44%, #ea2401 100%); /* FF3.6+ */
/*background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(44%,#ff5d00), color-stop(100%,#ea2401)); /* Chrome,Safari4+ */
/*background: -webkit-radial-gradient(center, ellipse cover,  #ff5d00 44%,#ea2401 100%); /* Chrome10+,Safari5.1+ */
/*background: -o-radial-gradient(center, ellipse cover,  #ff5d00 44%,#ea2401 100%); /* Opera 12+ */
/*background: -ms-radial-gradient(center, ellipse cover,  #ff5d00 44%,#ea2401 100%); /* IE10+ */
/*background: radial-gradient(ellipse at center,  #ff5d00 44%,#ea2401 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5d00', endColorstr='#ea2401',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
background:#efefef !important;
}
a {
	/*color:#ea2401 !important*/
	color:#777 !important;
}
.home .oddpost {
	width: 300px;
	float: left;
	height: 470px;
	margin-right: 40px;
	margin-bottom:20px;
}
.home .evenpost {
	width: 300px;
	float: left;
	height: 470px;
	margin-bottom:20px;
}	
h1 {
	/*font-family: Arial, Helvetica, sans-serif !important;*/
/*font-variant: small-caps;*/
color: #131313;
/*font-weight: bold !important;*/
text-shadow: 2px 2px 3px #DDD;
text-transform:uppercase;
font-weight:bold;
font-size: 1.9em !important;
font-family: Rockwell, Courier, Arial !important;
}
h2.entry-title a {
/*background-color: #ffa500 !important;*/
background-color: #ea2401 !important;
padding-left: 13px !important;
padding-right: 7px !important;
box-shadow: 2px 2px 4px #DDD;
font-size: 80%;
font-family: Franklin Gothic Medium, Franklin Gothic, ITC Franklin Gothic, Arial, sans-serif !important;
font-weight: normal !important;
color:#fff !important;
text-transform:uppercase;
font-weight:bold !important;
}

h3.widget-title {
/*background: url(images/stars.png) 101% -1px no-repeat;*/
background-size: 27%;
padding-top: 5px !important;
font-family: Franklin Gothic Medium, Franklin Gothic, ITC Franklin Gothic, Arial, sans-serif !important;
font-weight: bold !important;
border:none !important;
text-transform:uppercase;
/*padding-right: 34px;*/
}
img.rocket {
float: right;
position: absolute;
margin: -18px 0 0 168px;
}
/*li#pages-2 {
margin-top: 33px !important;
}*/
li.category_image {
list-style-type: none;
float: right;
height: 33px;
width: 33px;
}
.entry-cat li.category_image {
list-style-type: none;
float: left;
height: 33px;
width: 28px;
margin: 0 9px 0 -38px;
}
.entry-content {
	margin-top:23px;
}
li.widget-container.widget_categories li.cat-item ul.children li.cat-item a {
	display:none;
}
.center {
width: 980px !important;
}
#content {
background: white;
padding: 13px !important;
border-radius: 4px;
}
#content a {
	font-family: Rockwell, Courier New, Arial;
}
#content p.yes-more {
	float: right;
/*background: #B9B8B5;*/
/*background:#ccc;
background-image: url(images/arrow.png);
background-repeat: no-repeat;
background-position: left center;
box-shadow: 1px 1px 3px #DDD;*/
padding: 0 4px 0 15px;
font-family: Rockwell, Courier New, Arial;
}
p.yes-more {
	float: right;
}
.nav-previous {
font-family: Rockwell, Courier New, Arial;
}
.nav-next {
font-family: Rockwell, Courier New, Arial;
}
#footerleft {
width: 333px !important;
margin-left: 127px !important;
}
#footerwrapper {
background: url(images/stars.png) 15% no-repeat;
color:#232323 !important;
}
#footerwrapper a {
color: #131313 !important;
text-decoration: none;
}
h3#reply-title {
	font-family: Rockwell, Courier, Arial;
}
#submit {
font-family: Rockwell, Courier, Arial !important;
background: url(images/moon-bg.jpg) 50% 68% !important;
border: 2px solid white !important;
border-radius: 11px;
text-transform: uppercase;
box-shadow: 1px 1px 2px #DDD;
cursor: pointer;
}
#submit:hover {
box-shadow: 2px 2px 6px #DDD;
}
.comments_rss {
	display:none;
}
#sidebar a {
	color:#fff !important;
}






/* GENERAL */
body {
	background-image: url(images/bg.png);
	color: #131313;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
}
p {
	clear: both;
	line-height: 1.5em;
}
#footerwrapper a {
	color: #FFF;
	text-decoration: none;
}
#footerwrapper a:hover {
	text-decoration: underline;
}
#blog-title a:hover {
	color: #F90;
	text-decoration: none;
}
a {
	color: #F90;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
#crumbs a {
	color: #131313;
}
#content img {
	max-width: 640px;
}
#content-full-width img {
	max-width: 980px;
}
.entry-utility {
	border-top: dotted 1px #CCC;
	padding-top: 15px;
	margin-top: 15px;
	font-size: 0.8em;
}
.entry-meta {
	font-size: 0.8em;
}
.entry-attachment {
	margin: 20px 0px;
}
.current {
	font-weight: bold;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.625em;
}
#blog-title img {
	max-width: 640px;
}


/* LAYOUT */
#topwrapper {
	width: 100%;
	float: left;
	border-top: solid 10px #F90;
	color: #FFF;
}
#navwrapper {
	width: 100%;
	float: left;
	color: #FFF;
	background-image: url(images/nav-bg.jpg);
}
#midwrapper {
	width: 100%;
	float: left;
	background-color: #FFF;
	padding-bottom: 25px;
}
#footerwrapper {
	width: 100%;
	float: left;
	color: #FFF;
	font-size: 0.8em;
	padding: 20px 0px;
}
.center {
	width: 960px;
	margin: auto;
}
#headleft {
	float: left;
	width: 640px;
	padding: 40px 0px;
}
#headright {
	float: left;
	width: 280px;
	margin-left: 40px;
}
#searchbox {
	background-color: #F90;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	float: right;
	border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
}
#blog-title {
	float: left;
	font-size: 3em;
	font-weight: bold;
	letter-spacing: -1px;
	text-decoration: none;
	text-shadow: 2px 2px 2px #000;
}
#blog-description {
	margin: 0px;
	float: left;
	width: 100%;
}
#content {
	float: left;
	width: 640px;
	margin-top: 20px;
}
#content-full-width {
	float: left;
	width: 960px;
	margin-top: 20px;
}
#sidebar {
	float: left;
	width: 280px;
	margin-left: 40px;
	padding: 0px;
	color: #FFF;
}
#crumbs {
	float: left;
	width: 960px;
	padding: 10px 0px;
	border-bottom: dotted 1px #CCC;
}
#slider {
	float: left;
	width: 640px;
}
#footerleft {
	width: 460px; 
	float: left; 
	margin-right: 40px;
	text-align: left;
}
#footerright {
	width: 460px; 
	float: left;
	text-align: right;
	padding-top: 5px;
}
#content table,
#content-full-width table {
	margin:1em 0em 3em 0em;
	border: solid 1px #EEE;
}
#content table tr th,
#content-full-width table tr th {
	padding: 1em 2em 1em 2em;
	border-top: 1px solid #EEE;
	border-left: 1px solid #EEE;
	border:1px solid #EEE;
}
#content table tr td,
#content-full-width table tr td {
	padding: 1em 2em 1em 2em;
	border:1px solid #EEE;
}
.wp-pagenavi {
	margin-top: 20px;
	float: left;
}


/* BLOG */
.page-template-blog-php .oddpost {
	width: 300px;
	float: left;
	height: 450px;
	margin-right: 40px;
}
.page-template-blog-php .evenpost {
	width: 300px;
	float: left;
	height: 450px;
}
.page-template-blog-php .entry-content {
	margin-top: 15px;
	float: left;
	height: 225px;
	width: 300px;
}
.page-template-blog-php .entry-meta {
	margin-top: 15px;
	float: left;
	width: 300px;
}
.blog-thumb {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	border: none;
}


/* HOME */
.home .oddpost {
	width: 300px;
	float: left;
	height: 450px;
	margin-right: 40px;
}
.home .evenpost {
	width: 300px;
	float: left;
	height: 450px;
}
.home .entry-content {
	margin-top: 15px;
	height: 225px;
}


/* SLIDER */
#featured a:hover { 
	text-decoration: none; 
}
#featured{ 
	width:950px; 
	position:relative; 
	height:350px; 
	background:#fff;
	border: solid 5px #999999;
	margin-top: 20px;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; 
	left:640px; 
	list-style:none; 
	padding:0; 
	margin:0; 
	width:310px; 
}
#featured ul.ui-tabs-nav li{ 
	padding-left:13px;  
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	margin:5px 5px; 
	background:#fff; 
	vertical-align: middle;
}
#featured ul.ui-tabs-nav li span{ 
	line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:70px; 
	color:#333;
	background:#fff; 
}
#featured li.ui-tabs-nav-item a:hover{ 
	background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
	background:url('images/selected-item.gif') center left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background:#131313; 
	color: #EEE;
}
#featured .ui-tabs-panel{ 
	width:640px; 
	height:350px; 
	background:#999; 
	position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:210px; 
	left:0; 
	height:140px; 
}
#featured .info h2{ 
	color:#fff; padding:15px; margin:0;
	overflow:hidden; 
}
#featured .info p{ 
	margin:0 15px; 
	line-height:15px; 
	color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}


/* HEADINGS */
h1 {
	font-size: 2.2em;
	font-weight: bold;
	letter-spacing: -2px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
h2 {
	font-size: 1.75em;
	font-weight: normal;
	letter-spacing: -1px;
	margin: 20px 0px;
	padding: 0px;
}
h3 {
	font-size: 1.25em;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 0px;
}
h2.entry-title a {
	color: #FFF;
	text-decoration: none;
	background-color: #F90;
	padding-top: 0.2em;
	padding-right: 0.4em;
	padding-bottom: 0.2em;
	padding-left: 0.4em;
	letter-spacing: -1px;
	background-image: url(images/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
}
h3.widget-title {
	color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	padding-bottom: 10px;
	padding-top: 0px;
}


/* LIST STYLES */
#content ul,
#content-full-width ul {
	list-style: square;
}


/* DEFAULT MENU */
/* Top menu items */
#navwrapper ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
	position:relative;
	right:50%;
	z-index: 100;
	font-weight: bold;
}
#navwrapper ul li {
	margin:0px;
	padding:0;
	float:left;
	position:relative;
	left:50%;
}
#navwrapper ul li a {
	display:block;
	margin:0;
	padding:1.75em 1.5em 1.75em;
	font-size:1em;
	line-height:1em;
	text-decoration:none;
	color:#FFF;
}
#navwrapper ul li.active a {
	color:#101010;
	background:#FFF;
}
#navwrapper ul li a:hover {
	color:#FFF;
	background-color: #333;
}
#navwrapper ul li.current_page_item a {
	color:#101010;
	background-color: #FFF;
}
#navwrapper ul li:hover a, 
#navwrapper ul li.hover a {
	color:#FFF;
	background-color: #333;
}
/* Submenu items */
#navwrapper ul ul {
	display:none;
	position:absolute;
	top:4.5em;
	left:0;
	right:auto;
	width:15em;
	z-index: 100;
}
#navwrapper ul ul li {
	left:auto;
	margin:0;
	clear:left;
	width:100%;
}
#navwrapper ul ul li a, 
#navwrapper ul li.active li a, 
#navwrapper ul li:hover ul li a, 
#navwrapper ul li.hover ul li a {
	background:#333;
	color:#FFF;
	line-height:1.4em;
	padding:.6em 1.5em .6em;
}
#navwrapper ul ul li a:hover, 
#navwrapper ul li.active ul li a:hover, 
#navwrapper ul li:hover ul li a:hover, 
#navwrapper ul li.hover ul li a:hover {
	color:#FFF;
	background-color: #333;
}
/* Flip the last submenu so it stays within the page */
#navwrapper ul ul.last {
	left:auto;
	right:0;
}
/* Make the sub menus appear on hover */
#navwrapper ul li:hover ul, 
#navwrapper ul li.hover ul {
	display:block;
}
/* Third level menu items */
#navwrapper ul ul ul {
	display:none;
	position:absolute;
	top:0;
	left:15em;
	right:auto;
	width:15em;
}
#navwrapper ul ul ul li {
	display:none;
}
#navwrapper ul ul li:hover ul li {
	display:block;
}
#navwrapper ul ul ul, 
#navwrapper ul ul ul li a, 
#navwrapper ul ul ul li, 
#navwrapper ul ul li:hover ul li a, 
#navwrapper ul ul li:hover ul li a:hover {
	background-color: #666;
}


/* COMMENTS AND TRACKBACKS */
#comments ol {
	margin: 0px;
	padding: 0px;
}
ol.commentlist {
	margin: 0px;
	padding: 0px;
	list-style: none;
	margin-bottom: 20px;
}
ol.commentlist a {
	color: #131313;
}
li.comment {
	margin: 0px;
	list-style: none;
	padding: 20px;
}
li.trackback {
	margin: 0px;
	list-style: none;
	padding: 20px;
}
li.thread-even {
	background-color: #F4F4F4;
}
li.thread-odd {
	background: #FFF;
}
.avatar {
	background: #FFF;
	border: none;
	padding: 3px;
	margin-right: 15px;
	margin-bottom: 10px;
	float: left;
}
ol.commentlist ul.children {
	margin-top: 30px;
	padding: 0px;
	border-top: dotted 1px #CCC;
}
ol.commentlist ul.children ul.children {
	margin-top: 30px;
	padding: 0px;
	border-top: dotted 1px #CCC;
}
ol.commentlist ul.children ul.children ul.children {
	margin-top: 30px;
	padding: 0px;
	border-top: dotted 1px #CCC;
}
.reply a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	background-image: url(images/button-bg.jpg);
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border: 1px solid #999;
	font-size: 0.85em;
}
.reply a:hover {
	text-decoration: none;
}
li.pingback {
	margin: 0px;
	list-style: none;
	padding: 20px;
}
#comment, 
#url, 
#email, 
#author {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	border: solid 1px #CCC;
	padding: 5px;
	color: #131313;
}
.fn {
	font-weight: bold;
	font-style: normal;
}


/* SIDEBAR */
#sidebar ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#searchbox #s {
	background-color: #FFF;
	border: none;
	padding: 3px;
	float: left;
	height: 25px;
	width: 135px;
}
#searchbox #searchsubmit {
	float: left;
	height: 25px;
	margin-left: 10px;
}
#sidebar #s {
	background-color: #FFF;
	border: none;
	padding: 3px;
	float: left;
	height: 25px;
	width: 200px;
}
#sidebar #searchsubmit {
	float: left;
	height: 25px;
	margin-left: 10px;
}
li.widget-container {
	list-style: none;
	background-image: url(images/bg.png);
	padding: 20px;
	margin-top: 20px;
	float: left;
	width: 240px;
	border-radius: 3px;
	-moz-border-radius: 3px;
}
#sidebar img {
	max-width: 235px;
}


/* CALENDAR WIDGET */
.widget_calendar {
	float: left;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	text-align: right;
	color: #FFF;
	margin-bottom: 10px;
}
#wp-calendar thead {
	background: #F90;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	border: none;
	text-align: center;
	padding:7px;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	font-size: 0.8em;
	text-transform: uppercase;
	text-align: right;
}
#wp-calendar tfoot #prev {
	font-size: 0.8em;
	text-transform: uppercase;
	padding-top: 10px;
}


/* FORMS */
#submit {
	font-family: Arial, Helvetica, sans-serif;
	color: #131313;
	background-image: url(images/button-bg.jpg);
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	border: 1px solid #999;
	font-size: 0.85em;
}
#submit:hover {
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	border: solid 1px #CCC;
	padding: 5px;
	color: #131313;
}


/* REQUIRED */
#nav-below {
	width: 100%;
}
.nav-previous {
	width: 50%;
	float: left;
	margin: 20px 0px;
}
.nav-next {
	width: 50%;
	float: left;
	text-align: right;
	margin: 20px 0px;
}
.aligncenter {
	display:block;
	margin: 0 auto;
}
.alignright {
	float:right;
	margin: 10px 0 10px 10px;
}
.alignleft {
	float:left;
	margin:10px 10px 10px 0;
}
.floatleft {
	float:left;
}
.floatright {
	float:right;
}
.textcenter {
	text-align:center;
}
.textright {
	text-align:right;
}
.textleft {
	text-align:left;
}
.wp-caption {
	text-align:center;
	background-color:#131313;
	padding-top:0px;
	margin-top: 10px;
	color: #FFF;
}
.wp-caption img {
	margin:0;
	padding:5px 5px 0px 5px;
	border: 0 none;
}
.wp-caption p.wp-caption-text {
	font-size :0.7em;
	padding:0 4px 5px;
	margin:0;
}
.wp-smiley {
	margin:0 !important;
	max-height:1em;
}
blockquote.left {
	margin-right:20px;
	text-align:right;
	margin-left:0;
	width:33%;
	float:left;
	border-left: solid 5px #CCC;
}
blockquote.right {
	margin-left:20px;
	text-align:left;
	margin-right:0;
	width:33%;
	float:right;
	border-right: solid 5px #CCC;
}
blockquote {
	border-left:5px solid #ddd;
	margin:15px 30px 0 10px;
	padding-left:20px;
}
.gallery img {
	opacity: 0.8;
	padding: 3px;
}
.gallery img:hover {
	opacity: 1;
}
.gallery-caption {
	font-size: 0.8em;
}
.bypostauthor {
}
.sticky {
}
.clear-floats {
	clear: both;
}